2464 comments

For everyone experiencing the issue of the missing asset and the incompatible units in the Angular 2 version:

- comment line 11 in layout/navigation/navigation.component.scss
- add the following line in _variables.scss:

$grid-gutter-width-base: 3rem;

These are temporary fixes of course, but this should help you guys with actually building the project.
Please I just purchased this template yesterday...it's really a very nice template. I would like to use it in my ASP.Net project...how do I go about it? Anyone to help me out
Hi everyone!

Material Admin has been updated to version 2.0 which includes Angular 4 update and other major bug fixes. Please download your copy and let us know your feedbacks.

Regards.
tiko165 PURCHASED
Why is this happening to me?

If the programmer mode is open, from small to large size, the template matches.
If it is large to small (as image), the template does not give me anymore.

why not work?
Image here --> https://i.stack.imgur.com/oB9Kl.gif
Hi there,

I'm not sure why this happening. Were you able to find out the issue?

BTW, what is the name of the extension used in the above given GIF which is used to toggle between different screen sizes?

Regards.
tiko165 PURCHASED
No, it's still not resolved.

You are using the Chrome browser.
Hi, where are the Timeline page in these new versions ?
Hi,

Timeline page is not yet ready for the 2.0 version. We will include some more sample pages including timeline in the near future. Please stay tuned.

Regards.
do you have a list about fixed bugs or updates?
Hi there,

This update contains Angular 4 update and fix for previous build issues in the Angular 2 variant.

Regards.
do you have image slider?
Hi,

Yes, please check this link http://byrushan.com/projects/material-admin/app/2.0/jquery/bs4/carousel.html

regards.
thanks i have not seen!
/!\ FAILED
$ng build
ERROR in /Users/tracy/tracy/Template/Angular4 (cli)/app/node_modules/rxjs/Subject.d.ts (16,22): Class 'Subject<T>' incorrectly extends base class 'Observable<T>'.
Types of property 'lift' are incompatible.
Type '<R>(operator: Operator<T, R>) => Observable<T>' is not assignable to type '<R>(operator: Operator<T, R>) => Observable<R>'.
Type 'Observable<T>' is not assignable to type 'Observable<R>'.
Type 'T' is not assignable to type 'R'.
tydoo PURCHASED
Hey !

Its possible to creating a module CSS + JS from you big theme ?

Exemple : button, foms, Toolbar ...

Thanks :)
Hi,

Can you please be more specific about this? I'm sorry I'm not able to fully understand this.

Regards.
alkoval PURCHASED
Hello,
if use DataTables with options {"bScrollCollapse": true, "sScrollY": 200} - css style of the table is not displayed correctly.
Hi,

Can you please post the whole code which is used to initiate the data table?

Regards.
alkoval PURCHASED
And there is no css style to sort the DataTables.
Hi,

Thank you for letting us know about this. We'll fix this in our next version release.

Regards.
hallo.
i want ask. is it was supported sass file.? or is it support for Ruby on Rails.?

Thanks
andrace PURCHASED
angular 4. the navigation sidebar, overlay a content container. how to make the navigation sidebar toggable?
andrace PURCHASED
and show a toggle button
Sorry i sound like a total noob, but I have no idea how some of these things work. I've got the main part of my site running fine. But looking through the code at something like a chart, there is literally no code to actually edit in the html file to feed a chart data? How go I get data passed to a chart?
Hi,

You can find the chart data codes inside demo/js folder. Charts are customized using js codes. You can edit the existing codes to customize your charts.

Regards.
Hi there.

Im having trouble building production mode:

Error at "ng build --prod":

ERROR in Type PieChartsComponent in /Users/{USER}/Downloads/Template/Angular4 (cli)/app/src/app/shared/components/widgets/pie-charts/pie-charts.component.ts is part of the declarations of 2 modules: SharedModule in /Users/{USER}/Downloads/Template/Angular4 (cli)/app/src/app/shared/shared.module.ts and PieChartsModule in /Users/{USER}/Downloads/Template/Angular4 (cli)/app/src/app/shared/components/widgets/pie-charts/pie-charts.module.ts! Please consider moving PieChartsComponent in /Users/{USER}/Downloads/Template/Angular4 (cli)/app/src/app/shared/components/widgets/pie-charts/pie-charts.component.ts to a higher module that imports SharedModule in /Users/{USER}/Downloads/Template/Angular4 (cli)/app/src/app/shared/shared.module.ts and PieChartsModule in /Users/{USER}/Downloads/Template/Angular4 (cli)/app/src/app/shared/components/widgets/pie-charts/pie-charts.module.ts. You can also create a new NgModule that exports and includes PieChartsComponent in /Users/{USER}/Downloads/Template/Angular4 (cli)/app/src/app/shared/components/widgets/pie-charts/pie-charts.component.ts then import that NgModule in SharedModule in /Users/{USER}/Downloads/Template/Angular4 (cli)/app/src/app/shared/shared.module.ts and PieChartsModule in /Users/{USER}/Downloads/Template/Angular4 (cli)/app/src/app/shared/components/widgets/pie-charts/pie-charts.module.ts.
rvnl PURCHASED
I want to use the gallery with the timeline, you state in the descriptions that the gallery is "...for displaying image and video gallery".
But how do I get video in there then?? Have tried, so far unsuccessful.
And when I do get a video in there, it errors out (Uncaught TypeError: b.core.$slide.eq(...).find(...).get(...).play is not a function), this error seems to come from lightgallery.

So, how do I get video in the gallery?
If it is not possible: will you add it?
(this is concerning the BS3-JQuery-Light version)
Hi,

Make sure to include all the required js and css files. Please check this examples:

http://byrushan.com/projects/ma/1-7-1/jquery/light/media.html

Regards.
Hi,
won't you add the RTL version?
Hi,

RTL feature is in the plan but not able to give you an exact ETA.

Regards.
Hello,

When can we expect an update with the inclusion of eg. a calendar?

Regards
Hi,

We are planning to release Angular the update with missing pages before end of next month.

Regards.
Login style issue with facebook sdk:

in the angular 1.5 with bootstrap 3 version, in the login page, if i add the facebook sdk, the login style moves to top.

The problem: facebook adds a div at the end of body tag, if i delete the facebook's div the login style fixes
this is the facebok div code, if you paste it in at the bottom of the body tag you can reproduce de bug. Can you say where i should look on the css to prevent this problem?

<div id="fb-root" class=" fb_reset"><div style="position: absolute; top: -10000px; height: 0px; width: 0px;"><div></div></div><div style="position: absolute; top: -10000px; height: 0px; width: 0px;"><div><iframe name="fb_xdm_frame_http" frameborder="0" allowtransparency="true" allowfullscreen="true" scrolling="no" id="fb_xdm_frame_http" aria-hidden="true" title="Facebook Cross Domain Communication Frame" tabindex="-1" src="http://staticxx.facebook.com/connect/xd_arbiter/r/XBwzv5Yrm_1.js?version=42#channel=fae1270ad60a9c&origin=http%3A%2F%2Flocalhost%3A8083" style="border: none;"></iframe><iframe name="fb_xdm_frame_https" frameborder="0" allowtransparency="true" allowfullscreen="true" scrolling="no" id="fb_xdm_frame_https" aria-hidden="true" title="Facebook Cross Domain Communication Frame" tabindex="-1" src="https://staticxx.facebook.com/connect/xd_arbiter/r/XBwzv5Yrm_1.js?version=42#channel=fae1270ad60a9c&origin=http%3A%2F%2Flocalhost%3A8083" style="border: none;"></iframe></div></div></div>
Please, do the following test:

In the "Form components":
1. Click in the "Credit Card".
2. Hit "Tab" key.

Where did the focus go ? I know that it is in the "Basic Example - Single Select " field, but there is no glue for the user.

Can you fix this ?
Hello,
I really appreciate the dark theme(jQuery Bootstrap 3 Dark (1.6.1)).
But can I use the same theme in Angular4(2.0) template?

Write a comment

This is a great way to give the seller feedback and ask them questions about their item.

You must sign in to write a comment

Sign in or sign up to make a purchase

$24
8861Purchases

Licenses: Details »

Single application $24
Version:2.0.2
Type:
  • HTML Template
Bootstrap: Compatible with 4.x
Layouts:
  • Responsive
  • Fluid
  • Fixed-width
Browsers:
  • IE 10, 11
  • Latest Chrome
  • Latest Edge
  • Latest Firefox
  • Latest Safari
Uses Less:Yes
Uses Sass:Yes
Categories:
Tags: admin template, dashboard, lightweight admin, material, material admin, material design, responsive admin, responsive dashboard
Item#:WB011H985
Released:2 years ago
Updated:2 months ago
Sold exclusively on WrapBootstrap
rushenn

rushenn

Signed up 5 years ago

Need a front-end theme?

About Bootstrap

Bootstrap is designed to help people of all skill levels – designer or developer, huge nerd or early beginner. Use it as a complete kit or use it to start something more complex.

Unlike other front-end toolkits, Bootstrap was designed first and foremost as a styleguide to document not only its features, but best practices and living, coded examples.

Built to support new HTML5 elements and syntax with progressively enhanced components.

Browser support

Bootstrap is tested and supported in major modern browsers like Chrome, Firefox, and Internet Explorer.

Tested and supported in Chrome, Safari, Firefox, Internet Explorer, and Opera.
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
  • Latest Edge
  • Internet Explorer 9/10/11
  • Latest Opera

Features & includes

Bootstrap provides an unparalleled array of features and reusable components that let you hit the ground running: